package no.valg.valgnatt.database.forberedvalg.csv;

import org.supercsv.cellprocessor.ParseInt;
import org.supercsv.cellprocessor.constraint.NotNull;

public class CsvValgdistrikter extends Csv {

    public CsvValgdistrikter() {
        super("valgdistrikter.csv",
                new ParseInt(),
                new NotNull(),
                new NotNull(),
                new NotNull(),
                new ParseInt());
    }

}
